﻿.container {width:98%; }

.sidebyside { float: left; margin-right: 5px; vertical-align:middle; display:inline-block; }

ul.checkbox   { 
  margin: 0; 
  padding: 0; 
  list-style: none; 
} 

ul.checkbox li input { 
  margin-right: .25em; 
} 


ul.checkbox li { 
  border: 1px transparent solid; 
  float:left;
  margin-right: 20px; 
  white-space:nowrap;
} 

ul.checkbox li:hover,
ul.checkbox li.focus  {
  background-color: lightyellow;
  border: 1px gray solid;
}

.hidden 
{
    position:absolute;
    left:0px;
    top:-500px;
    width:1px;
    height:1px;
    overflow:hidden;
}

.parentCaregiver
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
	color:#304D4C
}
.parentCaregiverDisabled
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
    color: #DDDDDD;
}

.norm
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
	color:#304D4C
}

.normlink
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
    color: #3366FF;
}

.normlink a:link, .normlink a:visited {
    text-decoration: none;
    color: #2952A7;
}
.normlink a:hover, .normlink a:visited:hover
{
    TEXT-DECORATION: underline;
    color:orange    
}

.copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-left: 0%;
	margin-top: 0%;
	text-decoration: none;
	color: #C0C0C0;
}
.copyright a:link, .copyright a:visited
{
    text-decoration: none;
    color: #C0C0C0;
}
.copyright a:hover, .copyright a:visited:hover
{
    TEXT-DECORATION: underline;
    color:orange    
}
/*.required
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
	color:red !important;
}*/
.location {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
    color: #FF9933;
}

.normbold {
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 0%;
    MARGIN-TOP: 0%;
    TEXT-DECORATION: none;
    color: #304D4C;
}

div#spinner
{
    display: none;
    width:200px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    background:url(../../images/ajax-loader.gif) no-repeat center #fff;
    text-align:center;
    padding:10px;
    font:normal 16px Tahoma, Geneva, sans-serif;
    border:1px solid #666;
    margin-left: -50px;
    margin-top: -50px;
    z-index:2;
    overflow: auto;
}

.bluebold
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 0%;
    MARGIN-TOP: 0%;
    TEXT-DECORATION: none;
    color:#207270;
}


.digiumtitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
    color: #FF9933;
}

fieldset {
    display: inline;
    padding: 7px;
    border: 1px solid #C0C0C0;
    margin: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: Verdana, Geneva, sans-serif;
    width:100%;
}

.dataEntry
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #1F1F1F;
	background: white;
}
.summary
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 0%;
	margin-top: 0%;
	text-decoration: none;
	color: #954A00;
}

.episode {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
    color: #CC3300;
}

.csi {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-left: 0%;
    margin-top: 0%;
    text-decoration: none;
    color: #808000;
}

.norm td {padding:5px}

.padright td {padding-right:10px; padding-bottom:10px;}


.norm a:link, .norm a:visited {
    text-decoration: none;
    color: #3366CC;
}
.norm a:hover, .norm a:visited:hover
{
    TEXT-DECORATION: underline;
    color:orange    
}
.normheader
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    MARGIN-LEFT: 0%;
    MARGIN-TOP: 0%;
    TEXT-DECORATION: none;
    color:white
}
.normheader a:link, .normheader a:visited
{
    TEXT-DECORATION: none;
    color:white
}
.normheader a:hover, .normheader a:visited:hover
{
    TEXT-DECORATION: underline;
    color:Orange
}

.highlightheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 0%;
	margin-top: 0%;
	text-decoration: none;
	color: #F83E07;
}
.highlightheader a:link, .highlightheader a:visited
{
    TEXT-DECORATION: none;
    color:Orange;
}
.highlightheader a:hover, .highlightheader a:visited:hover
{
    TEXT-DECORATION: underline;
    color:#F83E07
}



.errorHeading
{
    COLOR: red;
    FONT-FAMILY: Arial, Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.error
{
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 0%;
	margin-top: 0%;
	text-decoration: none;
}
.warning_notbootstrap
{
    COLOR: orange;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    MARGIN-LEFT: 0%;
    MARGIN-TOP: 0%;
    TEXT-DECORATION: none
}

/*.nav
{
    BACKGROUND-COLOR: #e0e2ed;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none
}*/

.Grid
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#304D4C

}
/*.Grid td
{	
	border-right: ghostwhite 1px solid;
	border-top: ghostwhite 1px solid;
	border-left: ghostwhite 1px solid;
	border-bottom: ghostwhite 1px solid;
	color: #374F2D;
}
*/






/* used for regular asp.net grid see the skin file for telerik styling*/
tr.GridViewHeader
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:25px;
	color:white;
	background-color: #778E1D;	 
}

tr.GridViewHeader th
{
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}

tr.GridViewHeader a:visited
{
	color: white;
	text-decoration: none;
}

tr.GridViewHeader a:link
{
	color:white;
	text-decoration:none;
}
tr.GridViewHeader a:visited:hover
{
	text-decoration:underline;
}

tr.GridViewHeader a:link:hover
{
	text-decoration:underline;
}

tr.GridItem
{
	background-color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

tr.GridItem td
{
 padding-left:5px;
}

tr.GridAltItem
{
	background-color: GhostWhite;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

tr.GridAltItem td
{
 padding-left:5px;
}

tr.GridItem a:link, table.GridItem a:visited, tr.GridItem a:visited, table.GridItem a:active {
  text-decoration: underline;
  color:#304D4C
}

tr.GridAltItem a:link, tr.GridAltItem a:visited, table.GridAltItem a:visited, table.GridAltItem a:active {
  text-decoration: underline;
  color:#304D4C
}

tr.GridItem a:hover {
  color: orange;
  text-decoration: underline;
}
tr.GridAltItem a:hover {
  color: orange;
  text-decoration: underline;
}

tr.GridViewFooter
{
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:16px;
	color:white;
	background-color: #778E1D;	 
}

tr.GridViewFooter a:visited
{
	font-weight: normal;
	color:white;
	text-decoration:none;
}

tr.GridViewFooter a:link
{
	font-weight: normal;
	color:white;
	text-decoration:none;
}
tr.GridViewFooter a:visited:hover
{
	font-weight: normal;
	text-decoration:underline;
}

tr.GridViewFooter a:link:hover
{
	font-weight: normal;
	text-decoration:underline;
}

legend {
    width:auto;
    border-bottom:none;
    font-size:13px;
}

.module-grey-border
{
    border-right: #e1e1e1 1px solid;
    border-top: #e1e1e1 1px solid;
    border-left: #e1e1e1 1px solid;
    border-bottom: #e1e1e1 1px solid;
    padding-left: 11px;
    padding-top: 10px;
    padding-right: 11px;
    padding-bottom: 25px;
    background-color: #FFFFFF;    
}
.module-grey-border2 {
	BORDER-RIGHT: #e1e1e1 1px solid; 
	BORDER-TOP: #e1e1e1 1px solid; 
	BORDER-LEFT: #e1e1e1 1px solid; 
	BORDER-BOTTOM: #e1e1e1 1px solid;
	background-color:#FBFCF8;
	padding:5px;
    margin-bottom:10px;		
}

.module-grey-border3
{
    border-right: #e1e1e1 1px solid;
    border-top: #e1e1e1 1px solid;
    border-left: #e1e1e1 1px solid;
    border-bottom: #e1e1e1 1px solid;
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 5px;
    padding-top: 10px;
    background-color: #FFFFFF;
}

.module-grey-border-message
{
    border-right: #e1e1e1 1px solid;
    border-top: #e1e1e1 1px solid;
    border-left: #e1e1e1 1px solid;
    border-bottom: #e1e1e1 1px solid;
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 5px;
    padding-top: 5px;
    background-color: #FFFFFF;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    MARGIN-LEFT: 0%;
    MARGIN-TOP: 0%;
    TEXT-DECORATION: none
}

#wrap
{
    text-align:center;
    border: 1px solid #E2E2E2;
    width: 100%;
    padding: 10px 10px;
    background-color: #fff;
    margin: 20px auto;
    -moz-box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    -webkit-box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    width:300px;
}

#wrap2
{
    text-align:center;
    border: 1px solid #E2E2E2;
    width: 100%;
    padding: 10px 10px;
    background-color: #fff;
    margin: 20px auto;
    -moz-box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    -webkit-box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    width:400px;
}

#wrapNewPassword
{
    text-align:center;
    border: 1px solid #E2E2E2;
    width: 100%;
    padding: 10px 10px;
    background-color: #fff;
    margin: 30px auto;
    -moz-box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    -webkit-box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    box-shadow: 3px 3px 7px 0px rgba(184, 181, 181, 0.82);
    width:800px;
}
.TelerikModalOverlay  
{  
    filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=40) !important;  
    opacity: .4 !important;   
    -moz-opacity: .4 !important;  
}  

.MultiPage {
    BORDER-RIGHT: #778E1A 1px solid;
    border-left: #778E1A 1px solid;
    BORDER-BOTTOM: #778E1A 1px solid;
    background-color: White;
    padding: 5px 11px 11px 11px;
}

.MultiPage2
{

   BORDER-RIGHT: #304D4C 1px solid;
   border-left: #304D4C 1px solid;
   BORDER-BOTTOM: #304D4C 1px solid;
   background-color:#FBFCF8;
}

.quicklinks {
	width:40px; 
	margin-left:7px;
}

DIV.LinksHeader
{
	background-position: 4px 2px;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: White;
	background: #304D4C no-repeat 4px 2px;
	padding-bottom: 5px;
	padding-top: 1px;
	padding-left: 5px;
	padding-right: 5px;
	voice-family: inherit;
}
DIV.nav
{
	padding-right: 3px;
	border-top: 0px;
	padding-left: 5px;
	font-size: 70%;
	padding-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	border-bottom: #82865f 1px solid;
	background-color: #F7F7F7;
	voice-family: inherit;
}

DIV.nav A.subNav:link
{
   TEXT-DECORATION: none;
   COLOR: #304D4C
}
DIV.nav A.subNav:visited
{
    TEXT-DECORATION: none;
    COLOR: #304D4C
}
DIV.nav A.subNav:hover
{
	text-decoration: underline;
	color: #9498CD;
}

      
/*for the radscheduler example*/

.example-panel
{
	width: 743px;
	height:560px;
	background: transparent url('Images/background.png') no-repeat 0 0;
	padding-top: 34px;
	padding-left: 7px;
}

.example-panel .title
{
	color:#000;
	font: 14px 'Segoe UI', Arial, sans-serif;
	position:absolute;
	top: 180px;
	padding-left: 5px;
}

.RadSplitter
{
	border: none !important;
	margin: 0 !important;
}

.RadPanelBar .rootGroup
{
	border-left: none;
	border-right: none;
}

.calendar-container
{
	width:220px;
	margin: 7px auto;
	padding: 5px;
}

#RadScheduler1Panel
{
	width: 100%;
	overflow: hidden;
}

div.RadScheduler
{
	width: 100%;
}

/* Remove the Subject underline for all-day appointments */
.RadScheduler .rsAllDayRow .rsAptSubject 
{
    border-bottom: none;
}

.RadPanelBar .rpGroup .rpLink, .RadPanelBar .rpGroup .rpTemplate {
    font-size: 14px !important;    
    line-height: 25px;
}

.left_div{width:100%; height:6px; top:0px; background:#f8f8f8;}
.left_div{border-top:6px #1990CE solid; position:fixed; z-index:9999}
.left_div:after{background:#02b8bf; content:""; height:6px; left:0; position:absolute; top:-6px; width:30%;}
.left_div:before{background:#07BC83; content:""; height:6px; right:0; position:absolute; top:-6px; width:30%;}

.legendBox {    
    margin-right: 10px;
    margin-left: 30px;
    height: 15px;
    width: 15px;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: Gray;
}
.RadScheduler .rsCategoryRed .rsAptContent, .RadScheduler .rsCategoryRed .rsAptIn, .RadScheduler .rsCategoryRed .rsAptMid, .RadScheduler .rsCategoryRed .rsResourceMarker {
    border-color: #f96767 !important;
    color: white !important;
    background-color: #d9534f !important;
}

.RadComboBox_Windows7 .rcbInput {
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
}

.dataEntry
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #1F1F1F;
	background: white;
}

.summary
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 0%;
	margin-top: 0%;
	text-decoration: none;
	color:saddlebrown;
}

.loginheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;    
    padding: 9px;
    font-size: 1em;
    color: white;
    background-color: #457170;
    margin-bottom:15px;
}

.legendBox {    
    margin-right: 10px;
    margin-left: 30px;
    height: 15px;
    width: 15px;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: Gray;
}

.padright a {
    color: #2952A7;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.padright a:hover {
    color: #2952A7;
    text-decoration: underline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
